%define name gastify
%define version 1.3.0
%define release %mkrel 1

Summary: Gastify - call-notification for gtk
Summary(de): Gastify - Anruf Benachrichtigung für GTK
Name:      %{name}
Version:   %{version}
Release:   %{release}
URL:       http://code.google.com/p/gastify/
Source:    http://code.google.com/p/gastify/%{name}-%{version}.tar.gz
Group:     Graphical desktop/GNOME
License:   GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gtk2-devel libnotify1-devel gettext pkgconfig
Requires:   glibc >= 2.10.1
Requires:   libstdc++6 >= 4.4.1
Obsoletes: %name < %version

%description
Gastify is a client for app_notify, an asterisk extension. It sits in the notification-area 
of the gnome-panel and displays a libnotify popup when a call arrives. By the way it logs 
all calls.

%description -l de
Gastify ist ein Client für App_Benachrichtigung mit Sternchen Erweiterung. Es nistet sich in den 
Systemabschnitt der Gnome Leiste ein und öffnet ein Popup Fenster bei eingehende Anrufe.
Ausserdem wird jeder Anruf protokolliert. 
 

%prep
%setup -q 

%build
%configure2_5x

%make

%install
rm -rf %{buildroot}
%makeinstall_std


%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README COPYING AUTHORS NEWS ABOUT-NLS ChangeLog TODO INSTALL
%exclude %{_datadir}/doc/%{name}
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/48x48/apps/*.png

%changelog
* Fri Nov 06 2009 slick50 <lxgator@gmail.com> 1.3.0-1pclos2010
- initial pkg
